.top-hero {
  color: var(--bs-white);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
  margin-top: -25px;
  position: relative;
  overflow: hidden;
}
.imagen-torneo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.imagen-torneo:after {
  content: "";
  background: #004577;
  background: linear-gradient(180deg, rgba(0, 69, 119, 0.90007878) 0%, rgba(0, 69, 119, 0.29503676) 100%);
  top: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}
.breadcrumb {
  padding: 0;
  background-color: transparent;
}
.breadcrumb a {
  color: var(--bs-white);
}
.grupo-titulo {
  margin-bottom: 15px;
  color: #2C7399;
}
.ronda.activo .partido,
.ronda.activo .points,
.ronda.done .partido,
.ronda.done .points {
  background-color: var(--bs-white) !important;
  opacity: 1;
}
.partido {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.2) !important;
  border-radius: 7px;
  margin-bottom: 25px;
  overflow: hidden;
  font-size: 0.95rem;
  background-color: #f8f9fa !important;
  opacity: 0.5;
}
.equipos .equipo:first-child {
  border-bottom: 1px solid #dee2e6;
}
.equiposGroup {
  border-bottom: 1px solid #dee2e6;
}
.equiposGroup .equipoGroup:last-child {
  border-bottom: 0px;
}
.points {
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #dee2e6;
  font-weight: bold;
  color: #2C7399;
  background-color: #f8f9fa !important;
  opacity: 0.5;
}
.players {
  padding: 5px !important;
}
.partido.disable {
  box-shadow: none;
  opacity: 0.4;
}
.equipo.lost {
  opacity: 0.4;
}
.equipo.lost .points {
  color: #ddd;
}
.equipo.mio {
  background-color: lightyellow;
}
.date {
  font-size: 0.9rem;
  letter-spacing: 0.5px !important;
}
.custom-select {
  border: 0;
  color: var(--bs-white);
  width: 60%;
  font-size: 1.3rem !important;
  /**/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='white' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  font-size: 1.3rem;
}
.grupo .partido:last-child {
  margin-bottom: 0px;
}
